Subject: Re: Looking for new apache maintainer
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2004 03:05:31 -0700

Max Bowsher wrote:

> > I hadn't planned to package 2.x because its native win32 version would
> > be significantly faster with a thread MPM than a Cygwin port.  But I
> > suppose a Cygwin version would be useful if you wanted to test or
> > develop things that are destined for a 2.x/Unix machine.  I also don't
> > know what's involved with compiling 2.x for Cygwin.  Maybe after 1.x and
> > the modules are out...
> 
> OK, my reason for asking was because I currently have apr and apr-util
> packages pending, so if anyone was to package Apache 2, I'd need to
> co-ordinate with them. I have actually got a working cygwin apache 2 to
> compile, but it was quite messy, and I have no time to tidy it up at the
> moment.

Ah, of course.  I'll contact you before I start packaging 2.x, if ever.

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/